

/* ***************************************************************************************************

	Description:	www.ascd.org
	
	TABLE OF CONTENTS:
	------------------
		    I. Internet Explorer 8 Styles
			
   *************************************************************************************************** */
   
/* *************************************************************************************************** */
/* I. Internet Explorer 8 Styles ********************************************************************* */
/* *************************************************************************************************** */

/* ******************************************************************* */
/* Holders *********************************************************** */
/* ******************************************************************* */
#banner_holder,
#newsbar_holder,
#homepage_content_holder {
	outline: 1px solid #cdcdcd;
	}



/* ******************************************************************* */
/* Homepage Slider *************************************************** */
/* ******************************************************************* */
.jquery-slider-selectors {
    background: transparent url("../images/bkg_171717_50_percent.png") 0 0;
	}
	.jquery-slider-control {
		right: 230px;
		}
	.jquery-slider-navigation-prev {
		left: 377px;
		}
	.jquery-slider-navigation-next {
		right: 200px;
		}












